Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelDragDrop.5", "ExcelDragDrop\ExcelDragDrop.5.csproj", "{CC7C3815-7432-486B-8761-10E5AD7DF450}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{CC7C3815-7432-486B-8761-10E5AD7DF450}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
